{
  "paths": [
    {
      "_path": "R/library/DRR/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c92cabcfcaa47187d709b0984de8dda3af77484d4d74b74b8f6e626e6e3c6f56",
      "size_in_bytes": 817
    },
    {
      "_path": "R/library/DRR/INDEX",
      "path_type": "hardlink",
      "sha256": "84580b9051f0796ebc8e9f328e35b0384211c48069a5ea122bdcd787789691f1",
      "size_in_bytes": 255
    },
    {
      "_path": "R/library/DRR/LICENSE",
      "path_type": "hardlink",
      "sha256": "7304de2c462354b57eb61cb6b2f9b46be9226e50b1cf903ac57e736fb51cb439",
      "size_in_bytes": 32225
    },
    {
      "_path": "R/library/DRR/MD5",
      "path_type": "hardlink",
      "sha256": "722fa2a9709b8b69803ff80e32eda351d8a69fa45cc49f2ae073f541ccd3ee9b",
      "size_in_bytes": 1396
    },
    {
      "_path": "R/library/DRR/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "760882f28ce63722bf0be1764cd96938262b71b54ede885e337112483279c613",
      "size_in_bytes": 329
    },
    {
      "_path": "R/library/DRR/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/DRR/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8798bf45cdde47ae5a127cb0e8a3deee3a61a70fb9471ef9b2119852624479b6",
      "size_in_bytes": 339
    },
    {
      "_path": "R/library/DRR/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "508f6594542a9499974922ccb3d74ba5d835c2e947b890b3e249e0946218d36b",
      "size_in_bytes": 143
    },
    {
      "_path": "R/library/DRR/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "07ffb10fdff5d61ca6725a2994eda563211002c632e2f4d600e4127ae27decc4",
      "size_in_bytes": 232
    },
    {
      "_path": "R/library/DRR/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c52ca0e0a7805e04895900d3ccb2edb7e5a0754dc4e00c1137b5796e6c5d3082",
      "size_in_bytes": 879
    },
    {
      "_path": "R/library/DRR/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "2b0efdc04266894c3f0e70e3e7b643c74c06330cc8976d65f71ba670675e815c",
      "size_in_bytes": 211
    },
    {
      "_path": "R/library/DRR/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ac785968bad6b8520c05b8dec1a9c13a1e35f2ed5acb5c807d3d5ed14b4e3669",
      "size_in_bytes": 134
    },
    {
      "_path": "R/library/DRR/R/DRR",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/DRR/R/DRR.rdb",
      "path_type": "hardlink",
      "sha256": "8e3b83985b9e544353efd7d5ac60455fc05c001fb8f00ab0bc70108b41e684aa",
      "size_in_bytes": 8091
    },
    {
      "_path": "R/library/DRR/R/DRR.rdx",
      "path_type": "hardlink",
      "sha256": "dacbd57459d8a74ba534557863f55a6a194fa69cb2273c3eadc627a71f4f77cd",
      "size_in_bytes": 345
    },
    {
      "_path": "R/library/DRR/doc/comparePCA.R",
      "path_type": "hardlink",
      "sha256": "75fdbb3b73a24a0c2e19b5008abf06f3408e0b1a8ebcaf7d202c7a8aeab5402a",
      "size_in_bytes": 2521
    },
    {
      "_path": "R/library/DRR/doc/comparePCA.Rmd",
      "path_type": "hardlink",
      "sha256": "c3ed7dbb6e43f80d04ff66cd89dc4ced483a200921dcf73f04bc3eb459eb9115",
      "size_in_bytes": 2887
    },
    {
      "_path": "R/library/DRR/doc/comparePCA.html",
      "path_type": "hardlink",
      "sha256": "20205171547719acb0a67c0244d5f932f705f2abd67cfda9f1043601c71840c7",
      "size_in_bytes": 159081
    },
    {
      "_path": "R/library/DRR/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a88d1a22a7bb22fbb85291f1f28976fef578d7ac08494299e7e43b610453fa4c",
      "size_in_bytes": 1351
    },
    {
      "_path": "R/library/DRR/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "310a53fef6ec6d53268aa66a2d97d7af5660d0dca42a477b6bccfbb986981b26",
      "size_in_bytes": 100
    },
    {
      "_path": "R/library/DRR/help/DRR.rdb",
      "path_type": "hardlink",
      "sha256": "b221549c612f1c4859640f3d014c355b13614a298d048424ebec926da6e2b495",
      "size_in_bytes": 10134
    },
    {
      "_path": "R/library/DRR/help/DRR.rdx",
      "path_type": "hardlink",
      "sha256": "f4e461f53d1dc8e47c0b0f026d6555d6efc637086b5b19cda38801577308b600",
      "size_in_bytes": 215
    },
    {
      "_path": "R/library/DRR/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8eda80b9dd5ce0b084f1fe881f8c98321b646472cb8d79d4689abe4b0220b3ed",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/DRR/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "318d37d7f24a3b377c0f40a93a609de3052aeb45ffa9ecc082de513deacb7c8d",
      "size_in_bytes": 158
    },
    {
      "_path": "R/library/DRR/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6688c84c73afb4cc767bd302a2b9a5dd28f98b39826a63b967ff3d9e507c14d8",
      "size_in_bytes": 1610
    },
    {
      "_path": "R/library/DRR/html/DRR-package.html",
      "path_type": "hardlink",
      "sha256": "1992b87a221f8e43601112fe6467f360257b48bd4a3d38276bb571306252a8fc",
      "size_in_bytes": 2004
    },
    {
      "_path": "R/library/DRR/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/DRR/html/constructFastKRRLearner.html",
      "path_type": "hardlink",
      "sha256": "ce19127ea6a295496c83272c55c5d86fcf1cd04834bb08f4f9808415ff082dcf",
      "size_in_bytes": 3159
    },
    {
      "_path": "R/library/DRR/html/drr.html",
      "path_type": "hardlink",
      "sha256": "1d3919507efcffeda0b640b23455b9daf70b834806c2e5720147a42d39b1dee0",
      "size_in_bytes": 6799
    }
  ],
  "paths_version": 1
}